Support » Plugin: Gravity Forms Salesforce Add-on » TLS >1.0 Update

Viewing 5 replies - 1 through 5 (of 5 total)
  • Same question here, please an update would be helpful and needed. Thanks.

    I also need an answer to this
    A few months back I turned on the upgrade to TLS and I believe it broke the web-to-case function in this plugin…so this does worry me….I had to undo the upgrade but it will soon be mandatory!

    I have signed up for the update newsletter 4 months ago, still no details? Very important that word of the TLS update is provided.

    The plugin’s API mode works with TLS 1.1 and 1.2. Just ensure that the server that runs this plugin has support for them. PHPInfo page would be a good indication of it.

    When you say API mode, does that mean the plugin in general will work with TLS 1.2? We are currently using the Salesforce Web to Lead settings. Wish we could get some clarity here, very disappointing.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘TLS >1.0 Update’ is closed to new replies.